/* メインのページ別スタイル */
.main {
	text-align:center;
}
.main p {
	margin-top:5px;
	margin-bottom:5px;
	font-size:0.75em;
	line-height:1.5em;
}
.main h2 {
	margin-top:5px;
	margin-bottom:0px;
}
.main .date {
	margin-top:0px;
	margin-bottom:10px;
}
.main img {
	border:none;
}
.disp1 {
	margin-left:auto;
	margin-right:auto;
}
.disp1 .item {
	background-image:url(../../shadow00.gif);
	background-repeat:no-repeat;
	background-position:1px 1px;
	padding-right:5px;
	padding-bottom:5px;
	width:394px;
}
.disp2 {
	margin-left:5px;
	padding-left:5px;
	float:left;
}
.disp2 .item1 {
	background-image:url(../../shadow00s.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	padding:5px;
	width:62px;
}
.note1 {
	margin-right:5px;
	padding-right:5px;
	width:100px;
	font-size:0.65em;
	line-height:1.5em;
	text-align:left;
	float:right;
}
.note2 {
	clear:both;
}
.hide {
	display:none;
}
